[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]
[aperi-dev] DB2-8 Issue

Hi

In the Installation Instruction of the Aperi.

During the Installation of DB2 8. When I clicked here link in the instruction to download DB2 - 8.
It directs to DB2 - 9 rather than DB2 8.2.

Can we use DB2 â 9?? What should I do now?


Thanks
Dhiwakar